# Class APIVersion

java.lang.Object
org.a11y.brlapi.Component
org.a11y.brlapi.NativeComponent
org.a11y.brlapi.APIVersion

public abstract class APIVersion extends NativeComponent

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`MAJOR`
`static final int`
`MINOR`
`static final int`
`REVISION`

### Fields inherited from class Component

`BYTE_MASK, UNICODE_BRAILLE_ROW`

## Method Summary

### Methods inherited from class Component

`getObjectName, getObjectName, printf, toOperandName, toUnicodeBraille, toUnicodeBraille`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### MAJOR

public static final int MAJOR

### MINOR

public static final int MINOR

### REVISION

public static final int REVISION